







@media only  screen and (min-width:992px) and (max-width:1199px) {
    .header-area.header-area5 .header-elements {
        background-color: transparent;
        padding: 1px 1px;
        border-radius: 0px;
    }
    .header-area.header-area5 .header-elements .main-menu-ex ul li a {
        color: #ffffff;
        font-size: 16px;
        display: block;
        font-weight: 400;
        padding: 8px 10px 0 0;
        transition: all 0.3s;
    }
    .site-logo img {
        height: 50px;
    }
    .hero-video-section h1 {
        color: #fff;
        font-family: "Roboto Condensed", Sans-serif;
        font-size: 45px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .hero-video-section h2 {
        color: #fff;
        font-family: "Roboto Condensed", Sans-serif;
        font-size: 41px;
        font-weight: 300;
        margin-bottom: 10px;
        line-height: 50px;
    }
    .country-block-two .title {
        position: relative;
        font-size: 16px;
        line-height: 20px;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
        margin-bottom: 0;
    }
    .sec-pad{
        padding: 70px 0 60px;
    }

    .cer-container {
        width: 90%;
        margin: 0 auto;
    }
    .certifications .row {
        margin-bottom: 50px;
    }


    .certifications .row:last-child {
        margin-bottom: 00px;
    }

    .equ-content-card{
        margin-bottom: 20px;
    }


    
}

@media only  screen and (min-width:769px) and (max-width:991px) {

    .hero-video-section h1 {
        color: #fff;
        font-family: "Roboto Condensed", Sans-serif;
        font-size: 40px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .hero-video-section h2 {
        color: #fff;
        font-family: "Roboto Condensed", Sans-serif;
        font-size: 30px;
        font-weight: 300;
        margin-bottom: 10px;
        line-height: 30px;
    }

    .country-block-two .inner-box {
        padding: 20px 10px 25px;
        position: relative;
        text-align: center;
        min-height: 200px;
        background-color: #fff;
        border: 1px solid #d4d9e6;
    }
    .sec-pad {
        padding: 50px 0;
    }
    .aboutus-section h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: center;
        margin-bottom: 10px;
    }

    .services-section h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: left;
        margin-bottom: 10px;
    }
    .mobile-header.mobile-header-main {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        padding: 7px 0;
        z-index: 999;
        background: #fff;
    }
    .our-ser h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: left;
        margin-bottom: 10px;
    }


    
    
    .cer-container {
        width: 100%;
        margin: 0 auto;
    }

    .cer-sec-img {
        height: 350px;
        margin: 0 auto !important;
        display: flex
    ;
        align-items: center;
    }

    .certifications .row {
        margin-bottom: 40px;
    }

    .certifications .row:last-child {
        margin-bottom: 0;
    }
    

    .our-fac {
        list-style-type: none;
        padding: 0;
        margin: 0;
        display: flex
    ;
        padding-left: 20px;
        justify-content: center;
    }

    .hi-li-pad{
        padding-left: 30px;
    }
    

    .equ-cap .heading {
        margin-bottom: 0px;
        text-align: center;
    }
    
    .res-inn {
        margin-top: 30px;
    }

    .equ-content-card {
        background: #03256c;
        color: white !important;
        padding: 30px;
        width: 100%;
        opacity: 0.9;
        border: 1px solid white;
        border-radius: 7px;
        margin-bottom: 20px;
    }

    .equ-content-card2 {
        margin-bottom: 20px;
    }


    .equ-con-li li {
        width: 100%;

    }

    .process-tabs-container {
        padding: 0px;
    }


    .why-sd h2 {
        text-align: center;
        font-size: 30px;
        margin-bottom: 20px;
    }

    .why-sd .row {
        margin-bottom: 25px;
        align-items: center;
    }


    .why-sd img {
        max-height: 200px;
        aspect-ratio: 2/1;
        object-fit: cover;
        display: flex
    ;
        margin: 0 ;
        margin-bottom: 10px;
        border-radius: 7px;
    }

    .mobile-pad{
        padding: 0 50px;
    }


    .sp {
        padding: 30px 0px;
    }


    .research-content-single .carousel-item img {
        height: 250px;
        object-fit: cover;
        aspect-ratio: 3 / 2 !important;
    }


    .service-1 .ser-bun {
        display: block;
        color: yellow;
        font-size: 14px;
        margin-top: 10px;
    }

    .process-tabs-item {
        width: 100% !important;
        text-align: center;
    }

    .process-tabs {
        
        border-bottom: 0px solid #ddd;
    }


    
    
    
    
}


@media only  screen and (min-width:576px) and (max-width:768px) {

    .hero-video-section h1 {
        color: #fff;
        font-family: "Roboto Condensed", Sans-serif;
        font-size: 40px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .hero-video-section h2 {
        color: #fff;
        font-family: "Roboto Condensed", Sans-serif;
        font-size: 30px;
        font-weight: 300;
        margin-bottom: 10px;
        line-height: 30px;
    }

    .country-block-two .inner-box {
        padding: 20px 10px 25px;
        position: relative;
        text-align: center;
        min-height: 200px;
        background-color: #fff;
        border: 1px solid #d4d9e6;
    }
    .sec-pad {
        padding: 40px 0;
    }
    .aboutus-section h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: center;
        margin-bottom: 10px;
    }

    .services-section h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: left;
        margin-bottom: 10px;
    }
    .mobile-header.mobile-header-main {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        padding: 7px 0;
        z-index: 999;
        background: #fff;
    }
    .our-ser h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: left;
        margin-bottom: 10px;
    }


    
    .cer-container {
        width: 100%;
        margin: 0 auto;
    }

    .cer-sec-img {
        height: 350px;
        margin: 0 auto !important;
        display: flex
    ;
        align-items: center;
    }

    .certifications .row {
        margin-bottom: 40px;
    }

    .certifications .row:last-child {
        margin-bottom: 0;
    }
    

    .our-fac {
        list-style-type: none;
        padding: 0;
        margin: 0;
        display: flex
    ;
        padding-left: 20px;
        justify-content: center;
    }

    .hi-li-pad{
        padding-left: 30px;
    }
    

    .equ-cap .heading {
        margin-bottom: 0px;
        text-align: center;
    }
    
    .res-inn {
        margin-top: 30px;
    }

    .equ-content-card {
        background: #03256c;
        color: white !important;
        padding: 30px;
        width: 100%;
        opacity: 0.9;
        border: 1px solid white;
        border-radius: 7px;
        margin-bottom: 20px;
    }

    .equ-content-card2 {
        margin-bottom: 20px;
    }


    .equ-con-li li {
        width: 100%;

    }

    .process-tabs-container {
        padding: 0px;
    }


    .why-sd h2 {
        text-align: center;
        font-size: 30px;
        margin-bottom: 20px;
    }

    .why-sd .row {
        margin-bottom: 25px;
        align-items: center;
    }


    .why-sd img {
        max-height: 200px;
        aspect-ratio: 2/1;
        object-fit: cover;
        display: flex
    ;
        margin: 0 ;
        margin-bottom: 10px;
        border-radius: 7px;
    }

    .mobile-pad{
        padding: 0 50px;
    }


    .sp {
        padding: 30px 0px;
    }


    .research-content-single .carousel-item img {
        height: 250px;
        object-fit: cover;
        aspect-ratio: 3 / 2 !important;
    }


    .service-1 .ser-bun {
        display: block;
        color: yellow;
        font-size: 14px;
        margin-top: 10px;
    }

    .process-tabs-item {
        width: 100% !important;
        text-align: center;
    }

    .process-tabs {
        
        border-bottom: 0px solid #ddd;
    }


    
    
    
}


@media only  screen and (min-width:320px) and (max-width:575px) {

    .hero-video-section h1 {
        color: #fff;
        font-family: "Roboto Condensed", Sans-serif;
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .hero-video-section h2 {
        color: #fff;
        font-family: "Roboto Condensed", Sans-serif;
        font-size: 24px;
        font-weight: 300;
        margin-bottom: 10px;
        line-height: 30px;
    }
    .sec-pad {
        padding: 30px 0;
    }
    .aboutus-section h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: center;
        margin-bottom: 10px;
    }

    .services-section h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: left;
        margin-bottom: 10px;
    }
    .mobile-header.mobile-header-main {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        padding: 7px 0;
        z-index: 999;
        background: #fff;
    }
    .our-ser h2 {
        font-family: Roboto, Sans-serif;
        font-size: 35px;
        font-weight: 600;
        color: #245796;
        text-align: left;
        margin-bottom: 10px;
    }

    .cer-container {
        width: 100%;
        margin: 0 auto;
    }

    .cer-sec-img {
        height: 350px;
        margin: 0 auto !important;
        display: flex
    ;
        align-items: center;
    }

    .certifications .row {
        margin-bottom: 40px;
    }

    .certifications .row:last-child {
        margin-bottom: 0;
    }
    

    .our-fac {
        list-style-type: none;
        padding: 0;
        margin: 0;
        display: flex
    ;
        padding-left: 20px;
        justify-content: center;
    }

    .hi-li-pad{
        padding-left: 30px;
    }
    

    .equ-cap .heading {
        margin-bottom: 0px;
        text-align: center;
    }
    
    .res-inn {
        margin-top: 30px;
    }

    .equ-content-card {
        background: #03256c;
        color: white !important;
        padding: 30px;
        width: 100%;
        opacity: 0.9;
        border: 1px solid white;
        border-radius: 7px;
        margin-bottom: 20px;
    }

    .equ-content-card2 {
        margin-bottom: 20px;
    }


    .equ-con-li li {
        width: 100%;

    }

    .process-tabs-container {
        padding: 0px;
    }


    .why-sd h2 {
        text-align: center;
        font-size: 30px;
        margin-bottom: 20px;
    }

    .why-sd .row {
        margin-bottom: 25px;
        align-items: center;
    }


    .why-sd img {
        max-height: 200px;
        aspect-ratio: 2/1;
        object-fit: cover;
        display: flex
    ;
        margin: 0 ;
        margin-bottom: 10px;
        border-radius: 7px;
    }

    .mobile-pad{
        padding: 0 50px;
    }


    .sp {
        padding: 30px 0px;
    }


    .research-content-single .carousel-item img {
        height: 250px;
        object-fit: cover;
        aspect-ratio: 3 / 2 !important;
    }


    .service-1 .ser-bun {
        display: block;
        color: yellow;
        font-size: 14px;
        margin-top: 10px;
    }


    
    
    
}